Subject: [Mip4] Revisiting AAA

From: Pete McCann <[email-masked]>
Date: Wed, 8 Dec 2010 11:32:08 -0600

Hi, all,

Given the discussion we had at the end of last month's meeting
in Beijing, I thought folks here might be interested in a new draft
I've uploaded:

https://datatracker.ietf.org/doc/draft-mccann-picklepacket/

This sort of approach could be used for network access control,
where DNS-based lists of authorized users are queried by the
NAS.

I expect discussion of this draft will take place on int-area.

-Pete